<?php
/* @var $this QuestionnaireController */
/* @var $model Questionnaire */

$this->breadcrumbs=array(
	'Questionnaires'=>array('admin'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Questionnaire', 'url'=>array('create')),
	array('label'=>'View Questionnaire', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Questionnaire', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Questionnaire <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>